section{
    width: 70%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section p{
    text-align: justify;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

.section-2columns{
    display: flex;
    gap: 2rem;
}

.section-2columns-left{
    width: 40%;
}

.section-2columns-left img{
    width: 100%;
}

table{
    width: 60%;
    border-collapse: collapse;
}

table td{
    padding: 0.5rem;
}

.td-center{
    text-align: center;
    font-weight: bold;
}

tr:nth-child(odd) {
    background-color: #c6ccce; /* Un gris claro */
}

table th{
    border: 1px solid black;
    background-color: rgb(158, 10, 15);
    color: white;
    padding: 0.5rem;
}

.table-formularios{
    width: 100%;
}

.td-formularios{
    width: 35%;
}

.button{
    text-decoration: none;
    color: rgb(158, 10, 15);
    font-weight: bold;
    transition: all 0.2s;
    padding: 0.3rem 1.5rem;
    background-color: rgb(158, 10, 15);
    color: white;
    border-radius: .5rem;
    display: block;
    margin-top: 0.5rem;
    text-align: center;
    width: 50%;
}

.button:hover{
    box-shadow: 0px 0px 15px gray;
}